Bug 29098 - printconf-gui: error setting up smb printer
Summary: printconf-gui: error setting up smb printer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-23 17:31 UTC by Gerald Teschl
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 01:24:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-02-23 17:31:59 UTC
I tried to set up a smb printer but failed. I filled in the name "golch"
the share "\\golch\zra", user "Administrator", pass "" and
pressed OK:

Traceback (innermost last):
  File "/usr/lib/python1.5/site-packages/libglade.py", line 28, in __call__
    ret = apply(self.func, a)
  File "/usr/sbin/printconf-gui", line 1634, in on_qld_new_button_clicked
    if qed_run():
  File "/usr/sbin/printconf-gui", line 513, in qed_run
    qed_type_section_teardown(q_obj)
  File "/usr/sbin/printconf-gui", line 1030, in qed_type_section_teardown
    data_obj.addChild(Alchemist.Data.ADM_TYPE_BOOL,
'smb_translate').setValue(qed_smb_translate.active)
NameError: qed_smb_translate

Comment 1 Glen Foster 2001-02-23 21:49:20 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #2


Comment 2 Crutcher Dunnavant 2001-02-26 01:24:00 UTC
fixed, sorry.


Note You need to log in before you can comment on or make changes to this bug.